Project

General

Profile

Fehler #57

Problem with joomla 1.5

Added by Tommaso Liso over 7 years ago. Updated over 6 years ago.

Status:
Abgewiesen
Priority:
Normal
Assignee:
-
Category:
-
Target version:
-
eXtplorer Version:
2.1.4
Joomla! Version:
Joomla! 3.1

Description

Hi everybody
i've been trying to install extploer in my website with joomla 1.5
The package is correctly updated and installed, but when i go to component - Extplorer starts loading a page and starts a non-stop autorefresh, the only things that i can see is the Extplorer logo and "Current mode: extplorer [Esci]. You could switch to ftp mode."

Can someone help me?
thanks a lot!

Tommaso

History

#1 Updated by Sören Eberhardt-Biermann about 7 years ago

  • Status changed from Neu to Abgewiesen

#2 Updated by Anonymous about 7 years ago

I have the same error.

Also available in: Atom PDF